<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="figuraPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAfoAAAEYCAYAAAC0mTTAAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DwAACw8BkvkDpQAACgBJREFUeF7t3b9tHEkaxmGFcMrgsClsAjI2BflrbQqyGpAzgMz1FkpBGRACARkH
        WvL31hBwESgFHnp7BPCqpkiKqvleTt9jPID4TXUPQOen/sPuF7e3ty8A4P/B9dXNq8n+0X7Hc/Pijz//
        +vTHn3/dAsAz9rYN2FNcX93cTvaq/Y7nRugBuARC/0RCD8AlEPonEnoALsGU0D/k+urm7Z2Il3znuQk9
        AJegJLpCDwAZJdEVegDIKImu0ANARkl0hR4AMkqiK/QAkFESXaEHgIyS6Ao9AGSURFfoASCjJLpCDwAZ
        JdEVegDIKImu0ANARkl0hR4AMkqiK/QAkFESXaEHgIyS6Ao9AGSURFfoASCjJLpCDwAZJdEVegDIKImu
        0ANARkl0hR4AMkqiK/QAkFESXaEHgIyS6Ao9AGSURFfoASCjJLpCDwAZJdEVegDIKImu0ANARkl0hR4A
        MkqiK/QAkFESXaEHgIyS6Ao9AGSURFfoASCjJLpCDwAZJdEVegDIKImu0ANARkl0hR4AMkqiK/QAkFES
        XaEHgIyS6Ao9AGSURFfoASCjJLpCDwAZJdEVegDIKImu0ANARkl0hR4AMkqiK/QAkFESXaEHgIyS6Ao9
        AGSURFfoASCjJLpCDwAZJdEVegDIKImu0ANARkl0hR4AMkqiK/QAkFESXaEHgIyS6Ao9AGSURFfoASCj
        JLpCDwAZJdEVegDIKImu0ANARkl0hR4AMkqiK/QAkFESXaEHgIyS6Ao9AGSURFfoASCjJLpCDwAZJdEV
        egDIKImu0ANARkl0hR4AMkqiK/QAkFESXaEHgIyS6Ao9AGSURFfoASCjJLpCDwAZJdEVegDIKInuOUO/
        LIdfluVwe1e75hyEHoBLMDW6I0IPABlTozsi9ACQMTW6I0IPABlTozsi9ACQMTW6I0IPABlTozsi9ACQ
        MTW6I0IPABlTozsi9ACQMTW6I0IPABlTozsi9ACQMTW6I+nQL8vh9bIc3i/L4fNxzddlOXxclsObZTm8
        bNc/htADcAmmRnckFfpj4L+0nzfW6L9p9/sQoQfgEkyN7kgi9MtyeNfOH/Cu3fd9hB6ASzA1uiPVoT+e
        kr/783rKfp2tPhyP4tttVq/b/Y8IPQCXYGp0RwKh/xby9Tr8Tye2eTk44v/Srh0RegAuwdTojgRCv3rf
        rm0db9Brt3vUUb3QA3AJpkZ3JBD69Qa8B++mPx7Zt6fxH3WtXugBuARTozsSCP1v7bqRE0f1H9s1pwg9
        AJdganRHAqHvrsuPnLhx72u75hShB+ASTI3uSHXo2zX3eer2Qg/AJZga3RGhB4CMqdEdEXoAyJga3RGh
        B4CMqdEdEXoAyJga3RGhB4CMqdEdEXoAyJga3RGhB4CMqdEdEXoAyJga3RGhB4CMqdEdEXoAyJga3RGh
        B4CMqdEdEXoAyJga3RGhB4CMqdEdEXoAyJga3ZFzhj5F6AG4BCXRFXoAyCiJrtADQEZJdIUeADJKoiv0
        AJBREl2hB4CMkugKPQBklERX6AEgoyS6Qg8AGSXRFXoAyCiJrtADQEZJdIUeADJKoiv0AJBREl2hB4CM
        kugKPQBklERX6AEgoyS6Qg8AGSXRFXoAyCiJrtADQEZJdIUeADJKoiv0AJBREl2hB4CMkugKPQBklERX
        6AEgoyS6Qg8AGSXRFXoAyCiJrtADQEZJdIUeADJKoiv0AJBREl2hB4CMkugKPQBklERX6AEgoyS6Qg8A
        GSXRFXoAyCiJrtADQEZJdIUeADJKoiv0AJBREl2hB4CMkugKPQBklERX6AEgoyS6Qg8AGSXRFXoAyCiJ
        rtADQEZJdIUeADJKoiv0AJBREl2hB4CMkugKPQBklERX6AEgoyS6Qg8AGSXRFXoAyCiJrtADQEZJdIUe
        ADJKoiv0AJBREl2hB4CMkugKPQBklERX6AEgoyS6Qg8AGSXRFXoAyCiJrtADQEZJdIUeADJKoiv0AJBR
        El2hB4CMkugKPQBklERX6AEgoyS6Qg8AGSXRFXoAyCiJrtADQEZJdIUeADJKoiv0AJBREl2hB4CMkugK
        PQBklERX6AEgoyS6Qg8AGSXRFXoAyJgS3WPI7/PpTujXf7eft/7ZfsdzI/QAXIJZof8W8Vletd/x3Ag9
        AJdA6J9I6AG4BEL/RN0AANiPbgAA7Ec3AAD2oxsAAPvRDQCA/egGAMB+dAMAYD+6AQCwH90AANiPbgAA
        7Ec3AAD2oxsAAPvRDQCA/egGAMB+dAMAYD+6AQCwH90AANiPbgAA7MeL66ubX6+vbt4e/douAIBzuL66
        eaU/57f+oj9dX93cHn1qFwDAORwDrz9nJvQARAh9DaEHIELoawg9ABFCX0PoAYgQ+hpCD0CE0NcQegAi
        hL6G0AMQIfQ12tADQILQn8ka+n+f+IUDQKX/tIFiDkf0ADwH/2oDxRxt6J06AaCEa/Q1hB6ACKGvIfQA
        RAh9DaEHIELoawg9ABFCX0PoAYgQ+hpCD0CE0NcQegAihL7G+ov+/Rj71e/tAgA4h+urm1/15/y6AQCw
        H90A2CzL4ZdlOdze1a4BeO66AbARemAPugGwEXpgD7oBsBF6YA+6AbARemAPugGwEXpgD7oBsBF6YA+6
        AbARemAPugGwEXpgD7oBsBF6YA+6AbARemAPugGweSj0y3J4uSyH35bl8GFZDp/vrPtynK2fvWz3C1Cp
        GwCb+0K/LIfXy3L42n5+whr91+2+Aap0A2AzCv2yHN6380d41+4foEI3ADanQr8shzfNz2v011P069rV
        +vl6FN9u9/e27XcAnFs3ADaD0H+zXpP/ud3mzrbtfwi+GW4DcA7dANjcE/o18g/eZHc80m+3/diuAzin
        bgBs7gn9T+3akcH1/EdvD/CjugGwGYT+fbvuPmvUT+zDtXqgTDcANoPQ/9Kue0jzN/arD+0agHPpBsDm
        VOjbNY9x4sa8z+0agHPpBsBmYujXh+v88H4AnqIbAJuJoZ+yH4Cn6AbAZlagZ+0H4Cm6AbCZFegT+/nS
        rgE4l24AbE4E+qmhb2/G89AcoEw3ADanQv+Uh92sYW/24QU3QJluAGwGof+uh90MHpjjtbVAmW4AbAah
        X99M9+Bz7u/s4127fbsG4Jy6AbAZhH71qMfgDl5q811nBAB+VDcANidC//XOvz/cd2R/4ga8lSfiAeW6
        AbA5Efr1NPzd59av4V9n65Pv1rWrNfDr6f028uta76IHynUDYHMi9Oup+J+bI/vHEHkgphsAmxOh//vN
        desp+xN/Mjeyvo9+eIof4Ny6AbA5cZ39f15Re/yPwHrq/m7016P39ed12+/+m3uA2boBALAf3QAA2I9u
        AADsRzcAAPajGwAA+9ENAID96AYAwH50AwBgP7oBALAf3QAA2I9uAADsRzcAAPajGwAA+/FfjQoSQTA2
        O9EAAAAASUVORK5CYII=
</value>
  </data>
</root>